# 
# Bio
# Copyright (C) 2014
#
# author: Natapol Pornputtapong <natapol.por@gmail.com>
#
# Documentation: Natapol Pornputtapong (RDoc'd and embellished by William Webber)
#

# raise "Please, use ruby 1.9.0 or later." if RUBY_VERSION < "1.9.0"

$: << File.join(File.expand_path(File.dirname(__FILE__)))

#Internal library
require 'bio'
require 'open-uri'
require 'net/http'
require 'uri'
require 'json'
require 'csv'
require 'digest'

require 'ensemblrest/version'
require 'ensemblrest/connect'
require 'ensemblrest/sequence'
require 'ensemblrest/map'
require 'ensemblrest/vep'
require 'ensemblrest/overlap'
require 'ensemblrest/archive'
require 'ensemblrest/comparativegenomics'
require 'ensemblrest/xref'
require 'ensemblrest/info'
require 'ensemblrest/lookup'
require 'ensemblrest/ontoandtaxo'
require 'ensemblrest/regulation'
require 'ensemblrest/variation'
require 'ensemblrest/variationga4gh'